Subject: 20162868 / Fan Seller / UB40 / 01/02/2019 16:00 / Query regarding audit report
From: Wamiq Ahmad <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 6 Feb 2019 03:50:25 -0700 (MST)

Hi Ash, 

In regards to the above mentioned TID, Martina Doran has done an audit on the case on which I took certain actions as per the scenario. 

According to her investigation I had to consider this as a proper rag case and should have escalated it to the payments team. As per what buyer informed me he did not print out the e-tickets and displayed through her mobile. In this scenario we usually not consider this as a proper rag case as its mandatory for buyer to print out the e-tickets. This is also mentioned in OLS & KB of viagogo. 

Secondly, according to her there should be (mandatory) an email sent to the buyer asking for proof of rag. I clearly remember I had an incoming call from the buyer and I asked over the phone whether he has received any proof from the venue that specify that he has been denied from entrance, and the buyer told me no. My question would be here if we already confirmed with the buyer over the phone if he has received any documentation from the venue or not, why do we still need(mandatory) to sent a blurb. 

Please get this audit checked again if required, and provide me with a response on this. 

Kind Regards, 
Wamiq